#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.2
visibility:           public
id:                   git-lfs-1.1.2-49NmSY1Lls2B94EerFwHBI
key:                  git-lfs-1.1.2-49NmSY1Lls2B94EerFwHBI
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  69c4d6158845b307bdeb1e1b71e202d1
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/git-lfs-1.1.2
hs-libraries:         HSgit-lfs-1.1.2-49NmSY1Lls2B94EerFwHBI
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S containers-0.6.4.1
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    network-uri-2.6.4.1-8f9i79TUj715JZhvQgaY4U text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

